Smart Config
============

API Reference
-------------

Header Files
^^^^^^^^^^^^

  * :component_file:`esp32/include/esp_smartconfig.h`

Type Definitions
^^^^^^^^^^^^^^^^

.. doxygentypedef:: sc_callback_t

Functions
^^^^^^^^^

.. doxygenfunction:: esp_smartconfig_get_version
.. doxygenfunction:: esp_smartconfig_start
.. doxygenfunction:: esp_smartconfig_stop
.. doxygenfunction:: esp_esptouch_set_timeout
.. doxygenfunction:: esp_smartconfig_set_type
.. doxygenfunction:: esp_smartconfig_fast_mode
